// @use '../../../../theme/bulma.scss' as *;
@use "sass:map";

.cupStageHome {
  display: flex;
  flex-direction: column;
}

[data-fullscreen="true"] .cupStageHome {
  width: 100%;
  height: 100%;
  flex: 1;
}
